## pynina 0.3.4

=== debian/changelog ===
pynina (0.3.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 04 Feb 2025 23:06:52 +0000

pynina (0.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1095014)

 -- Edward Betts <edward@4angle.com>  Sun, 02 Feb 2025 17:19:19 +0100
