=== debian/control ===
Source: pynina
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://gitlab.com/DeerMaximum/pynina
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynina
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pynina.git

Package: python3-pynina
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python API wrapper to retrieve warnings from the German NINA app
 This library connects to the German NINA (Emergency Information and News App)
 and provides a straightforward interface to access alert information. Users
 can specify regions by their unique IDs to fetch relevant warnings. The
 library communicates with the NINA service to retrieve up-to-date alerts
 encompassing various emergency notifications, such as severe weather, natural
 disasters, and other critical public announcements. It processes the data into
 a usable format for applications that benefit from real-time warning
 information.
