=== debian/watch ===
version=4
https://pypi.debian.net/pynina/pynina-(.+)\.tar\.gz
