## pynina 0.3.6

=== debian/changelog ===
pynina (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 14 May 2025 07:50:32 +0100
