=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pybuild-plugin-pyproject,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/DeerMaximum/pynina
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynina
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pynina.git
