## pynina 1.0.2

=== debian/changelog ===
pynina (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch upstream from PyPi to GitLab git repo.
  * Enable test suite.
  * Add python3-aiohttp, python3-aioresponses, python3-pytest,
    and python3-pytest-asyncio to build dependencies.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 17 Jan 2026 09:38:13 +0000
