=== debian/control ===
--- 
+++ 
@@ -1,23 +1,30 @@
 Source: pynina
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- pybuild-plugin-pyproject,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+ python3-aioresponses <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://gitlab.com/DeerMaximum/pynina
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynina
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pynina.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pynina
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python API wrapper to retrieve warnings from the German NINA app
  This library connects to the German NINA (Emergency Information and News App)
  and provides a straightforward interface to access alert information. Users
